/* 
#######################################
# Forms Stylesheet                    #
# Date: 20.01.2005                    #
#######################################
*/

form {
	margin: 10px 0px 0px 0px;
	}
form p.label {
	margin-top:5px;
	}
form input {
	font-family: Ariel,Verdana;
	font-size: 12px;
	}
form input.text, form textarea.text {
	border: 1px solid #35668B;
	}
form input.submit {
	display: block;
	width: 100px;
	height: 19px;
	border: none;
	background:url(../../sitepix/structural/addtocart.jpg) left top no-repeat;
	}
	
a.login {
	display: block;
	margin-top: 7px;
	width: 100px;
	height: 20px;
	border: none;
	background: url(../../sitepix/structural/login.gif) top left no-repeat #ffffff;
	}
a.login:hover {
	background-position: 0 -20px;
	}
	
a.send {
	display: block;
	margin-top: 7px;
	width: 100px;
	height: 20px;
	border: none;
	background: url(../../sitepix/structural/send.gif) top left no-repeat #ffffff;
	}
a.send:hover {
	background-position: 0 -20px;
	}

a.clear {
	display: block;
	margin-top: 7px;
	width: 100px;
	height: 20px;
	border: none;
	background: url(../../sitepix/structural/clear.gif) top left no-repeat #ffffff;
	}
a.clear:hover {
	background-position: 0 -20px;
	}

